Skip to content

# Interface: CatalogEntityStatus

Common.Catalog.CatalogEntityStatus

## Hierarchy

- CatalogEntityStatus

↳ KubernetesClusterStatus

↳ WebLinkStatus

## Table of contents

### Properties

- active
- enabled
- message
- phase
- reason

## Properties

### active

• `Optional` active: `boolean`

### enabled

• `Optional` enabled: `boolean`

`default` true

### message

• `Optional` message: `string`

### phase

• phase: `string`

### reason

• `Optional` reason: `string`